<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="sortie">
      <h2 data-cy="sortieDetailsHeading"><span jhiTranslate="gestionPersonnel3App.sortie.detail.title">Sortie</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ sortie.id }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.sortie.dateSortie">Date Sortie</span></dt>
        <dd>
          <span>{{ sortie.dateSortie | formatMediumDate }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.sortie.natureSortie">Nature Sortie</span></dt>
        <dd>
          <div *ngIf="sortie.natureSortie">
            <a [routerLink]="['/nature-sortie', sortie.natureSortie.id, 'view']">{{ sortie.natureSortie.id }}</a>
          </div>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.sortie.employe">Employe</span></dt>
        <dd>
          <div *ngIf="sortie.employe">
            <a [routerLink]="['/employe', sortie.employe.id, 'view']">{{ sortie.employe.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/sortie', sortie.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
